package cn.com.countrygarden.bi.main.model.microSatisfy;  
/**
 * 
 * 
 * <pre>
 * 
 * </pre>
 * 
 * @author chenxinghao chenxinghao_sr@neusiri.com
 * @version 1.00.00
 * 
 *          <pre>
 * 修改记录
 *    修改后版本: 0.1    修改人：chenxinghao  修改日期: 2018年12月7日 下午8:56:18
 * </pre>
 */
public class MicroSatisfyCommModel {
    private String commId;                 
    private String commName;                  
    private String crossPoint;                                  
    private String basePoint;                   
    private String middePoint;                 
    private String highPoint;                   
    private String isDelete;                   
    private String createdBy;                  
    private String createdTime;
    public String getCommId() {
        return commId;
    }
    public void setCommId(String commId) {
        this.commId = commId;
    }
    public String getCommName() {
        return commName;
    }
    public void setCommName(String commName) {
        this.commName = commName;
    }
    public String getCrossPoint() {
        return crossPoint;
    }
    public void setCrossPoint(String crossPoint) {
        this.crossPoint = crossPoint;
    }
    public String getBasePoint() {
        return basePoint;
    }
    public void setBasePoint(String basePoint) {
        this.basePoint = basePoint;
    }
    public String getMiddePoint() {
        return middePoint;
    }
    public void setMiddePoint(String middePoint) {
        this.middePoint = middePoint;
    }
    public String getHighPoint() {
        return highPoint;
    }
    public void setHighPoint(String highPoint) {
        this.highPoint = highPoint;
    }
    public String getIsDelete() {
        return isDelete;
    }
    public void setIsDelete(String isDelete) {
        this.isDelete = isDelete;
    }
    public String getCreatedBy() {
        return createdBy;
    }
    public void setCreatedBy(String createdBy) {
        this.createdBy = createdBy;
    }
    public String getCreatedTime() {
        return createdTime;
    }
    public void setCreatedTime(String createdTime) {
        this.createdTime = createdTime;
    }     
    
}
  
